Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 11:37:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>I don’t have the vouchers any more. As it’s useless and the case I opened is for the team attitude and behavior especially the duty manager. I’m not sure how the vouchers will help here ? <br><br>
</div>
<div dir="ltr">
<div><span style="background-color: rgba(255, 255, 255, 0)">Sent from a mobile device. Please excuse typos and brevity...</span></div>BR<div>Islam Adel//</div>
<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Apr 2021, at 2:30 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Islam,</div>
<div dir="ltr">​</div>
<div dir="ltr">​Thank you for contacting us and we apologize for the delay and inconvenience caused to you.    </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been hear back from the relevant team and they are asking you to please provide the images of the vouchers that you have received, in order to enable us to assist you appropriately.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050033